/* Default Stylesheet */

/** BODY ELEMENTS **/

body {text-align: center; background: #4f2385; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
a, a:old, a:visited {color: #4f2385; text-decoration: underline;}
a:hover {color: blue; background: transparent;}
a:active {outline: none;}
h1 {font: bold 22px "Trebuchet MS", Arial, Sans-Serif; color: #ed1c24;}
h2 {font: bold 17px Georgia, "Trebuchet MS", Arial, Sans-Serif; color: #ed1c24;}
h2 a, h2 a:link, h2 a:visited {font: bold 17px Georgia, "Trebuchet MS", Arial, Sans-Serif; color: #ed1c24; text-decoration: underline;}
h3 {font: bold 17px "Trebuchet MS", Tahoma, Verdana, sans-serif; color: #ed1c24;}
h4 {font: bold 14px "Trebuchet MS", Tahoma, Verdana, sans-serif; color: #ed1c24; padding: 0 0 2px 0; margin: 0;}
h5 {font: bold 11px Arial, Helvetica, sans-serif; color: #ed1c24;}
h6 {font: normal 10px Arial, Helvetica, sans-serif; color: #ed1c24;}
p {font: normal 12px Arial, Helvetica, sans-serif; color: #666;}
img {border: 0;}
hr {margin: 0; padding: 0;height: 1px;}

/** PADDING/ALIGNMENT/BORDERS **/
.padBot10 {padding: 0 0 10px 0;}
.padTopBot10 {padding: 10px 0 10px 0;}
.padLeft20 {padding: 0 0 0 25px;}
.padLeftRight10 {padding: 0 10px;}
.padTopRightBot10 {padding: 10px 10px 10px 0;}

.width160 {width: 160px;}
.width150 {width: 150px;}
.formDivider {width: 95%; margin: 2px 0 4px 0; height: 1px;}
.alignLeft {text-align: left;}
.alignRight {text-align: right;}
.alignCenter {text-align: center;}
.valignBottom {vertical-align: bottom;}
.valignTop {vertical-align: top;}
.valignMiddle {vertical-align: middle;}
.white {color: #ffffff;}
.bold {font-weight: bold;}
.bgWhite {background: #fff;}


/** TYPOGRAPHY **/
h4 a {font: bold 14px "Trebuchet MS", Tahoma, Verdana, sans-serif; color: #1d1d1d; text-decoration: none;}
h4 a:hover {font: bold 14px "Trebuchet MS", Tahoma, Verdana, sans-serif; color: #1d1d1d; text-decoration: underline;}
.introText, .introText a {font-size: 14px;}
.newsDate {font: normal 11px Arial, Helvetica, sans-serif; color: #888; }


/** LISTS **/
ul {list-style: none; margin-left: 0px; padding: 2px; text-indent: 0; list-style-image: url('../images/arrow.gif'); list-style-position: inside;}
ul li {padding: 0; margin: 0;}
ul li a {color: #df0000; text-decoration: underline;}
ul li a:hover {color: #366a88; text-decoration: underline;}
ul li a:old, ul li a:visited {color: #df0000; text-decoration: underline;}

ol {margin-left: 0px; padding: 2px; text-indent: 0; list-style-position: inside;}
ol li {padding: 0; margin: 0;}
ol li a {color: #df0000; text-decoration: underline;}
ol li a:hover {color: #366a88; text-decoration: underline;}
ol li a:old, ol li a:visited {color: #5df0000; text-decoration: underline;}


/** TABLES **/
.intro {padding: 0; margin: 0;}



/** FORMS **/
form input {font-family: Arial, Helvetica, sans-serif; font-size: 100%; color: #000000; padding: 2px; font-weight: normal;}
/*Enquiry form*/
#enquiryForm {border: 1px solid #e0e0e0; background: #f4f4f4; padding: 0 8px; width: 65%;}
.enquiryForm {margin: 0; padding-top: 5px; width: 100%;}
.enquiryForm th {color: #646464; font-size: 14px; text-align: left; vertical-align: top; padding: 2px 0;}
.enquiryForm td {color: #646464; font-size: 12px; text-align: left; vertical-align: top; padding: 2px 0;}
.width150 {width: 150px;}



/** MAIN CONTAINERS **/
div#container {width: 990px; margin: 15px auto; padding: 0; text-align: left; height: auto;}
div#header {margin: 0; padding: 0; width: 990px; } 	
div#header-contentsWithoutMenu {height: 179px; margin: 0; padding: 0; background: #58fb13 url('../images/bgHeader.gif') top left no-repeat;}
div#header-logo {margin: 0px 0 0 82px; padding: 0; width: 200px; height: 70px; float: left;} 	
div#header-banner {margin: 40px 0 0 0; padding: 6px; width: 500px; height: 70px; float: right;} 
div#header-banner a {text-decoration: none;}
div#header-banner a:hover {color: #ffffff; text-decoration: underline;}
div#header-menu {width: 100%; margin: 0; padding: 0; clear: both;}

div#body-wrap {width: 100%; margin: 0; padding: 0; background: transparent url('../images/bgBody.gif') top left repeat-y;} 	
div#body-wrap-inside {margin: 0 45px; width: 91%; background: #fff;} 			
div#leftBody {width: 285px; margin: 0 10px 0 10px;} 	
div#leftColumn { width: 250px; padding: 15px 10px 10px 10px; color: #ffffff;}
div#leftColumn img {vertical-align: top;}		
div#leftBody-content {padding: 15px 10px 10px 10px; background-color: #fff;}

div.leftBody-content-panel {width: 275px; margin: 0 0 15px 0;}
div.leftBody-content-panel img {margin: 0; padding: 0; border: 0;}
.leftBodyPanel {background: #fff200; padding: 0 2px 0 2px; margin: 0 0 0 9px; width: 275px;}
.leftBodyPanel td {padding: 5px 10px; vertical-align: middle; color: #1d1d1d;}
.leftBodyPanel td img {border: 1px solid #fff;}
.leftBodyPanel td img.noBorder {border: 0;}
.leftBodyPanel td a {color: #4f2385; font-weight: bold;}


/**RIGHT BODY HOMEPAGE CONTAINERS**/
div#rightBody {margin: 0 0 0 305px; background: #fff; width: 550px;} 			
div#rightBody-content {margin: 0; padding: 15px 10px 10px 10px;} 
div.rightBody-content-sectionBlock {width: 540px; height: auto; padding: 0 10px 20px 20px;}
div.rightBody-content-sectionBlock a {color: #4f2385;}


/**FOOTER CONTAINERS -OLD VERSION
div#footer {width: 100%; height: 20px; color: #4f2385; padding: 5px 0; margin: 0 auto; background: #4bfa1e;} 	
div#footer div {color: #4f2385; padding: 0 10px;}
div#footer div a {color: #4f2385; font-weight: bold; text-decoration: none;}
**/
/**FOOTER CONTAINERS**/
div#footer {width: 940px; z-index: 99; position: relative; bottom: 45px; left:auto; height: 20px; color: #4f2385; padding: 5px; margin: 0 auto; background: #4bfa1e;} 	
div#footer div {color: #4f2385; padding: 0 10px;}
div#footer div a {color: #4f2385; font-weight: bold; text-decoration: none;}


/** SUB CONTAINERS **/


/*CMS Edit links*/
a.editLink, a:link.editLink {font-size: 11px; color: #ffffff; letter-spacing: 1px; background: blue; padding: 1px 10px 1px 10px; text-decoration: none; border: 1px solid navy; font-weight: bold;}
a.editLink:hover { color: #fff; background: red; border: 1px solid blue; text-decoration: underline; font-weight: bold;}


/** END **/